import 'package:json_annotation/json_annotation.dart';

part 'job_level_set_params.g.dart';


@JsonSerializable()
class JobLevelSetParams extends Object {

  @JsonKey(name: 'studentGroupDetailId')
  int studentGroupDetailId;

  @JsonKey(name: 'readLevel')
  int readLevel;

  JobLevelSetParams(this.studentGroupDetailId,this.readLevel,);

  factory JobLevelSetParams.fromJson(Map<String, dynamic> srcJson) => _$JobLevelSetParamsFromJson(srcJson);

  Map<String, dynamic> toJson() => _$JobLevelSetParamsToJson(this);

}


